View Single Post
Old 12-03-02, 09:28 AM   #4
Ryo-Ohki
Fanatic Cabbit
 
Ryo-Ohki's Avatar
 
Join Date: Nov 2002
Location: Masaki Shrine
Posts: 94
Default Re: Where is version 1.4?

Quote:
Originally posted by mythryll
Hi I have followed your link but I don't seem to find version 1.4.
The latest is 1.1.4. I am using XP Pro and want to support dual boot with either RH8 or MDK 9. Is it possible ? (It is not mentionned in the site you provided the link for).
Mythryll
That's 1.1.4 of course (my bad!). You could use 1.1.5, but it has nothing really interesting over the previous version. And you can dual-boot with XP, no problem.
__________________
Proud owner of a Hercules Radeon 9800 Pro

Tsunami
Intel P!!!-S Tualatin 1266MHz | ASUS TUSL2-C i815EP | 512MB PC-133 | Antec True Power 380W
MSI GeForce 4 Ti4200 @ 250/515 | Creative SoundBlaster Live! | D-Link DFE-528TX 10/100
2 x Seagate Baraccuda IV 60GB ATA-100 7200 RPM HDDs | Pioneer DVD-117 16x/40x DVD-ROM
Windows 2000 Server SP2
DirectX 8.1 (4.08.01.0881) - nVidia Detonator 43.45 - 3DMark2001 : 8433

Windows 98SE
DirectX 8.1 (4.08.01.0881) - nVidia Detonator 30.82 (WHQL) - 3DMark2001 :

Slackware Linux 8.1
nVidia Linux IA32 Driver 1.0-4191
Ryo-Ohki is offline   Reply With Quote